.hp-coronavirus {
    padding-top: 5px;
}
.corona-headers {
    font-size: 22px;
    font-weight: 400;
    /* border-bottom: 1px solid #4974A1;  */
    border-bottom: 1px solid #fff; 
    line-height: 1.6;
}
strong.corona-subheaders {
    font-size: 18px;
    font-weight: 400;
    text-transform: capitalize;
    text-shadow: none;
}
.subheaders-description {
    margin-bottom: 5px;
}

.corona-body a:link,
.corona-body a:visited {
    color: #eee;
    text-decoration: underline !important; 
}

.corona-body a:hover,
.corona-body a:active,
.corona-body a:focus {
     text-decoration: none !important; 
}

.btn.btn-default.btn-sm {
    margin-top: 5px;
}

.corona-funding {
    background-color: #666666;
    color: #fff; 
}

.corona-funding h2{
    margin-top: 5px;
}

.col-sm-4.pin,
.col-sm-12.pin {
    padding-left: 0px;
}

.hp-coronavirus {
    /* background-color: #222 !important;  */
    background-color: #4c4c4c;
    background-image: none !important;
    padding: 30px 0;
    color: #fff;
    padding-top: 5px;
}